org.gcube.dataanalysis.dataminer.poolmanager.datamodel

## Class Domain

- java.lang.Object
- - org.gcube.dataanalysis.dataminer.poolmanager.datamodel.Domain

    public class Domain
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Domain()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getName()`
`void` `setName(String name)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Domain

    public Domain()

### Method Detail

#### getName

    public String getName()

#### setName

    public void setName(String name)